body, html {
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif;
    background: #111;
    color: #eee;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .provr-container {
    background: #1a1a1a;
    padding: 40px 30px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    width: 90%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .provr-container h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 2.1em;
    color: #f5f5f5;
  }
  .provr-container h2 {
    margin-bottom: 30px;
    font-size: 1em;
    color: #f5f5f5;
    text-align: start;
    width: 90%;
  }
  .provr-form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .provr-form label {
    margin-bottom: 8px;
    font-size: 0.95em;
    color: #bbb;
    width: 90%;
  }
  .input-field {
    width: 90%;
    margin-bottom: 50px;
    background-color: #222;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
  .provr-form input {
    padding: 12px;
    border: none;
    background: none;
    color: #eee;
    font-size: 1em;
    width: 100%;
  }
  .provr-form input::placeholder {
    color: #777;
  }
  .provr-form button {
    padding: 12px;
    background: #003366;
    color: #f5f5f5;
    border: none;
    border-radius: 30px;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
    width: 50%;
}
  .provr-form button:hover {
    background: #001a33;
  }